<!doctype html>
<html>
<head>
    <title>Tor Browser Bundle 1.3.0 Released | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser Bundle 1.3.0 Released | Tor Project">
    <meta property="og:description" content="On December 31, 2009, I released the latest in the Tor Browser Bundle series, 1.3.0. The version...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-bundle-130-released/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser Bundle 1.3.0 Released
      </h1>
    <p class="meta">by phobos | January 4, 2010</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>On December 31, 2009, I released the latest in the Tor Browser Bundle series, 1.3.0.  The version bump from 1.2.10 to 1.3.0 is due to the change to Firefox 3.5.6 (from Firefox 3.0.15).  </p>

<p>You can get the latest TBB in 12 languages at <a href="https://www.torproject.org/torbrowser/" rel="nofollow">https://www.torproject.org/torbrowser/</a></p>

<p>Torbutton 1.2.4 fixes a number of privacy and anonymity issues with the Firefox 3.5.x code base.</p>

<p>The official changelog is:</p>

<p>- upgrade Firefox to 3.5.6<br />
- update Pidgin to 2.6.4<br />
- update Torbutton to 1.2.4</p>

<p>Feel free to file bugs at<br />
<a href="https://bugs.torproject.org/flyspray/index.php?tasks=all&amp;project=4" rel="nofollow">https://bugs.torproject.org/flyspray/index.php?tasks=all&amp;project=4</a>.</p>

<p>The original announcement is at <a href="http://archives.seul.org/or/talk/Jan-2010/msg00037.html" rel="nofollow">http://archives.seul.org/or/talk/Jan-2010/msg00037.html</a></p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-3807"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3807" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 03, 2010</p>
    </div>
    <a href="#comment-3807">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3807" class="permalink" rel="bookmark">Thanx guys 4  making another</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanx guys 4  making another tbb . Tor Rocks!  i wish there would be a tork software in windows tbb so people can choose which country 2 enter&amp; which country 2 exit. I hope tor project team will take neccesary steps 2 build this on windows.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3824"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3824" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 04, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3807" class="permalink" rel="bookmark">Thanx guys 4  making another</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3824">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3824" class="permalink" rel="bookmark">or conversely, someone could</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>or conversely, someone could write this feature into vidalia.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4021"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4021" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 19, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-4021">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4021" class="permalink" rel="bookmark">Hello, I now running a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello, I now running a Torbrowser from late last year and would like to know the difference between allowing only Tor and Firefox out the Zonealarm firewall, or in addition allow also the Vidalia and Polipo out the firewall? As far I can see, everything works fine with only Tor and Firefox, and the rest blocked in Zonealarm. Thanks for a good prog!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-3808"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3808" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 03, 2010</p>
    </div>
    <a href="#comment-3808">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3808" class="permalink" rel="bookmark">Can one update the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can one update the individual components: Firefox, TorButton and (when applicable) Pidgin  within version  1.2.10 and continue using it securely?</p>
<p>Thank you for continued work and dedication.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3825"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3825" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 04, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3808" class="permalink" rel="bookmark">Can one update the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3825">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3825" class="permalink" rel="bookmark">if you use the same software</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>if you use the same software we do, portable pidgin, yes.  Or rather than going through all that, just use the latest bundle which has all of the updates in it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3840"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3840" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 05, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-3840">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3840" class="permalink" rel="bookmark">1.) I think it may be easier</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>1.) I think it may be easier to just update FF and my add-ons (NoScript, ABP and Tor Button) than having to install them from scratch, along with all of my personal settings and preferences. </p>
<p>I don’t use Pidgin yet.</p>
<p>2.) I learned the hard way that one needs to disable Tor before updating Firefox or add-ons (or at least before restarting once updates have downloaded).</p>
<p>I wanted to share this for the benefit of others. </p>
<p>3.) Can people assume that barring something unforseen that may occur,  it will be safe to update to Firefox 3.5.7 when it becomes available? (and so on, until the next build)</p>
<p>Thanks again for everything. The Bundle is quite impressive.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3886"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3886" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 06, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3840" class="permalink" rel="bookmark">1.) I think it may be easier</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3886">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3886" class="permalink" rel="bookmark">There is one person working</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There is one person working on torbutton.  Torbutton may work for Firefox 3.5.7 when it is released, but generally, assuming something may have changed and we need to review the code changes first.  This takes time.  We're happy to have more help in keeping up with the changes.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3890"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3890" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-3890">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3890" class="permalink" rel="bookmark">Thank you again for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you again for replying.</p>
<p>I did not mean to convey impatience or pressure in any way and I’m sorry if you took me that way.</p>
<p>I appreciate the non-profit nature of the project and the dedication of the volunteers who make it possible for and allow anyone to benefit from their work. </p>
<p>I was merely _asking_ whether or not one should apply updates to Firefox and add-ons as they become available. </p>
<p>“assuming something may have changed and we need to review the code changes first.”</p>
<p>Is it just Firefox, then, that one should never update without being certain? What about add-ons? And the other components of the bundle; was I wrong to update Tor Button at the prompting of Firefox before the next bundle had been released? (From your reply, it seems I should _not_ have updated Firefox to 3.0.16 but how was I to know?)</p>
<p>Again, please don’t take this the wrong way; I mean no pressure or lack of gratitude but isn’t this essential, basic information that should be stated clearly and prominently in a place such as the download page itself?</p>
<p>I am certain that I am not alone in not finding this clear at all and in my searching, I actually did come across one or more other posts asking this very question but no answers.</p>
<p>And, finally, if there is a forum that would be more appropriate for questions, it would be much appreciated if someone could post a link to it.</p>
<p>“We're happy to have more help in keeping up with the changes.”</p>
<p>I’m afraid I’m far from having such capabilities.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3897"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3897" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3890" class="permalink" rel="bookmark">Thank you again for</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3897">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3897" class="permalink" rel="bookmark">Sorry if I gave the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Sorry if I gave the impression of angst.  It was really meant as a statement of fact.  </p>
<p>As for updates, it depends how paranoid you are, or need to be, versus being secure with the latest updates.  Generally, minor upgrades are safe.  Firefox generally doesn't revamp the codebase between 3.5.6 and 3.5.7.  Mozilla generally just fixes bugs in minor point releases.</p>
<p>For more paranoid users, read through the changelog to see what fixes were applied and new features added.  Sometimes, there are changes that cause torbutton to fail.  you may never know about them unless you start parsing the code yourself.  Or setting up torbutton in full debug logging mode.</p>
<p>We are working on a forum. It should be ready soon.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-3894"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3894" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3840" class="permalink" rel="bookmark">1.) I think it may be easier</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3894">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3894" class="permalink" rel="bookmark">Regarding FF extensions and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Regarding FF extensions and settings: Chuck Baker maintains three FF extensions named FEBE, CLEO and OPIE. Those extensions allow you to back-up your FF environment (FEBE), selectively package extensions (CLEO) and export and import extension preferences (OPIE). This functionality does not work perfectly for all extensions, but it works far more often than not. Baker's tools are invaluable in cloning FF behavior between unique installs, and I highly recommend them for use in a TBB/PFF upgrade.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-3895"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3895" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3840" class="permalink" rel="bookmark">1.) I think it may be easier</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3895">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3895" class="permalink" rel="bookmark">Regarding FF extensions and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Regarding FF extensions and settings: Chuck Baker maintains three FF extensions named FEBE, CLEO and OPIE. Those extensions allow you to back-up your FF environment (FEBE), selectively package extensions (CLEO) and export and import extension preferences (OPIE). This functionality does not work perfectly for all extensions, but it works far more often than not. Baker's tools are invaluable in cloning FF behavior between unique installs, and I highly recommend them for use in a TBB/PFF upgrade.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3896"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3896" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3895" class="permalink" rel="bookmark">Regarding FF extensions and</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3896">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3896" class="permalink" rel="bookmark">Oops. Sorry!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Oops. Sorry!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div></div><a id="comment-3814"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3814" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 04, 2010</p>
    </div>
    <a href="#comment-3814">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3814" class="permalink" rel="bookmark">This comment is unrelated to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This comment is unrelated to this post but I am not aware of a TOR forum and I really don't know how to get in touch with your developers.</p>
<p>I just wanted to say that <a href="https://check.torproject.org/cgi-bin/TorBulkExitList.py" rel="nofollow">https://check.torproject.org/cgi-bin/TorBulkExitList.py</a></p>
<p>Is not working correctly. For the past few weeks it has been incredibly unresponsive and often throws out python errors instead of an actual blocklist. I would very much like to host this python script locally but I cannot find any instructions on how to run it and my webhost wont execute it for some reason (although they will execute normal python 'hello world' scripts so that has me baffled).</p>
<p>Just thought I'd let ya know :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3827"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3827" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 04, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3814" class="permalink" rel="bookmark">This comment is unrelated to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3827">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3827" class="permalink" rel="bookmark">Right. We&#039;ve been migrating</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Right. We've been migrating the services from one box to another, and we got stuck half-way through.</p>
<p>Specifically, there are two services involved -- check.tp.o, and exitlist.tp.o. If you put them on locations far apart from each other, it turns out things degrade in surprising ways.</p>
<p>I've put them both back together on the old location for now. Hopefully that won't kill our incentive to move them to the new, more robust location. :)</p>
<p>Thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3828"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3828" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 04, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-3828">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3828" class="permalink" rel="bookmark">Thank you for your response!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you for your response! =)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-3818"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3818" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 04, 2010</p>
    </div>
    <a href="#comment-3818">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3818" class="permalink" rel="bookmark">1.) What about a GNU+Linux</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>1.) What about a GNU+Linux Live CD (or USB Flash) w/ Tor Browser Bundle built-in? </p>
<p>2.) Some strange behavior of <a href="https://check.torproject.org" rel="nofollow">https://check.torproject.org</a> I've experienced:</p>
<p>- defaults to<br />
<a href="https://check.torproject.org/?lang=en-US&amp;small=1" rel="nofollow">https://check.torproject.org/?lang=en-US&amp;small=1</a><br />
and displays absurdly tiny text</p>
<p>- will a # of times show a _dif._ IP than sites such as ipid.shat.net , cmyip.com and whatismyipaddress.com</p>
<p>- will sometimes say "Sorry, you are not using Tor", yet nonetheless show an IP I am sure is dif. from my real one.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3826"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3826" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 04, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3818" class="permalink" rel="bookmark">1.) What about a GNU+Linux</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3826">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3826" class="permalink" rel="bookmark">1) There are a few, the best</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>1) There are a few, the best right now is incognito, <a href="http://anonymityanywhere.com/incognito/" rel="nofollow">http://anonymityanywhere.com/incognito/</a>.</p>
<p>2) this is a font problem between firefox and your system.</p>
<p>3) this is how circuits work, you get different circuits over time, so you should see different IP addresses.</p>
<p>4) yes, it's possible to get false negatives.  check is running a standard tor client and the python code checks against the cached-consensus file.  new relays that aren't in the consensus can result in a false negative.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3838"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3838" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 05, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-3838">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3838" class="permalink" rel="bookmark">1.) Latest Incognito version</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>1.) Latest Incognito version appears to be June 2009 (beta) yet all Tor Browser Bundle components have been updated several times since then.</p>
<p>I’ve searched but have not found anything else that appears maintained/current. </p>
<p>This seems surprising, when one considers that:<br />
-Tor Browser Bundle is designed for [i]Windows[/i]</p>
<p>- The odds that any given system running Windows is infected with malware are high</p>
<p>- Running TBB from a Live *nix environment would, presumably, circumvent not only any malware that may <i>already</i> be present on the host OS (excluding something like a <i>hardware</i> keylogger, of course) but also the many <i>vulnerabilities</i> inherent to any system running Windows.</p>
<p>2.) Problem seems to be exclusive to <a href="https://check.torproject.org" rel="nofollow">https://check.torproject.org</a> ; don’t have it at other sites.</p>
<p>3.) Even when, after refreshing the pages several times, the IP shown at check.torproject.org is still different from that shown by other IP-check sites?</p>
<p>4.) Does that mean that even when <a href="https://check.torproject.org" rel="nofollow">https://check.torproject.org</a> says<br />
“you are <b>not</b> using Tor", as long as:<br />
a) the IP shown is not the one from one’s ISP (or LAN, etc.)<br />
and<br />
b) one is not using any other proxy,<br />
one <b>is</b>, in fact, using Tor?</p>
<p>Thank you for the detailed reply and all your work on the project.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3885"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3885" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 06, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3838" class="permalink" rel="bookmark">1.) Latest Incognito version</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3885">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3885" class="permalink" rel="bookmark">1.  Incognito is maintained</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>1.  Incognito is maintained by volunteers.  They are happy to have additional help.  I believe they are switching the base operating system from gentoo to debian or ubuntu for future releases.  This is why not much has come out lately.</p>
<p>2.  Tor Browser Bundle was not designed for Windows.  Someone funded us to make TBB work on Windows, so we did it.  There is a TBB for Linux set of patches in svn, undergoing testing, and will eventually be maintained equivalently to the Windows TBB.  There's also the start of a TBB for OS X.</p>
<p>Building and compiling the software is one thing, doing the research to see what risks are created, and what signatures are left behind is far more intensive.  We're not going to ship anything for linux nor osx until we know what is left behind.  We'll work to minimize traces and then work to remove them on exit of the app.</p>
<p>3.  Circuits rotate.  This is why your exit IP shows up different for each refresh over time.  Different sites may get pushed to different circuits, so the IP address the site reports will be different.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3891"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3891" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-3891">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3891" class="permalink" rel="bookmark">I appreciate the detailed</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I appreciate the detailed reply and took note of the explanation, clarification and corrections it contained.</p>
<p>I am grateful for the work of the all the volunteers and, as with my previous posts, I did not mean to complain or pressure but was merely _inquiring_  and expressing some thoughts and concerns.</p>
<p>I realize it is probably beyond the scope of this blog to elaborate in detail but perhaps someone could just clarify whether or not there is a way to safely use Incognito or a similar distro at this point.  Presumably,  one would need to update all of the individual components?</p>
<p>Perhaps someone can provide a link for more information on this.</p>
<p>Thank you again (to all).</p>
<p>NOTE: The system ignored all paragraph breaks in my previous post. I therefore added two extra lines b/w each paragraph to this post.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3898"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3898" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3891" class="permalink" rel="bookmark">I appreciate the detailed</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3898">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3898" class="permalink" rel="bookmark">updating incognito is a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>updating incognito is a plausible step if you are already familiar with building your own linux distribution.  If not, it's safer to wait.  </p>
<p>My point about the volunteers running incognito isn't to apply pressure, it's just that we're dependent on them to update the software.  In a perfect world, we'd have this automated, so all updates magically rolled into incognito every night and a shiny iso was waiting for download in the morning.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3901"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3901" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-3901">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3901" class="permalink" rel="bookmark">&quot;...it&#039;s safer to wait.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"...it's safer to wait. "</p>
<p>Then is it reasonably safe, <i>anonymity</i>-wise, to use the latest currently available version of Incognito as-is?<br />
......</p>
<p>"In a perfect world,"</p>
<p>Reminds me of those Walgreen's commercials...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4024"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4024" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 19, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3901" class="permalink" rel="bookmark">&quot;...it&#039;s safer to wait.</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4024">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4024" class="permalink" rel="bookmark">Would appreciate any</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Would appreciate any comments on the relative safety/security of using the current Incognito release- now over six months old.</p>
<p>Thanks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4025"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4025" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 19, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-4024" class="permalink" rel="bookmark">Would appreciate any</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4025">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4025" class="permalink" rel="bookmark">How many people don&#039;t notice</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How many people don't notice new comments posted this way ( b/c they don't appear at the _bottom_)?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div></div></div></div></div></div><a id="comment-3833"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3833" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 05, 2010</p>
    </div>
    <a href="#comment-3833">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3833" class="permalink" rel="bookmark">你们为世界的信息自</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>你们为世界的信息自由做出了很有意义的贡献！<br />
祝贺你们的成果同时感谢你们！</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-3877"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3877" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 06, 2010</p>
    </div>
    <a href="#comment-3877">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3877" class="permalink" rel="bookmark">btw.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>btw. <a href="https://git.torproject.org/" rel="nofollow">https://git.torproject.org/</a> is offline since some days :(</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4017"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4017" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 18, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3877" class="permalink" rel="bookmark">btw.</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4017">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4017" class="permalink" rel="bookmark">We&#039;ve switched to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We've switched to <a href="http://gitweb.torproject.org" rel="nofollow">http://gitweb.torproject.org</a>.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-3903"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3903" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
    <a href="#comment-3903">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3903" class="permalink" rel="bookmark">Thanks for having the new</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for having the new version ready before the end of support for Firefox 3 and for all your work.</p>
<p>A problem I've had a lot when using 1.2.10 is that my posts to forums, including this one, do not appear -- even with multiple page refreshes-- until much later. </p>
<p>I know it has to be a problem w/ something in the TBB, because the same posts do appear immediately when using FF without Tor or even sometimes when using a web-proxy via FF _within_ TBB.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-3904"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3904" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 07, 2010</p>
    </div>
    <a href="#comment-3904">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3904" class="permalink" rel="bookmark">Anyone have any comments on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Anyone have any comments on Xb Browser (formerly TorPark) and how it compares with TBB?</p>
<p>What about OperaTor (besides the obvious dif. that it uses Opera and not FF)?</p>
<p>Also, any way to improve the Captcha? Can be very hard to decipher.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-3955"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3955" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 13, 2010</p>
    </div>
    <a href="#comment-3955">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3955" class="permalink" rel="bookmark">I&#039;m having issues with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm having issues with random crashes and unexpected proxy timeouts with the new bundle on Windows. I simply had to revert to the version based on Firefox 3.0.13. What seems to make things go haywire is when changing the referer-settings in Firefox.<br />
When I change the environment variables (about:config) to:<br />
network.http.sendRefererHeader;0<br />
network.http.sendSecureXSiteReferrer;false<br />
...the browser either crashes on exit or starts with Tor button diable the next time the browser/bundle is restarted. The value of:<br />
extensions.torbutton.disable_referer;true<br />
doesn't seem to have any effect on preventing refferer data to be sent (according to torcheck.xenobyte.eu).</p>
<p>It seems to me that something is wrong with the browser (3.5.6) in the new bundle.<br />
Are the above problems known issues?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-3956"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3956" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 13, 2010</p>
    </div>
    <a href="#comment-3956">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3956" class="permalink" rel="bookmark">Hello, I am running Windows</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello, I am running Windows XP and there is no run option once I download this update...there is only a save option and then the eventual "open with" selection.  What am I supposed to open the download with?  Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3992"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3992" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 17, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3956" class="permalink" rel="bookmark">Hello, I am running Windows</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3992">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3992" class="permalink" rel="bookmark">what did you download?  the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>what did you download?  the current tbb is at<br />
<a href="https://www.torproject.org/torbrowser/dist/tor-browser-1.3.0_en-US.exe" rel="nofollow">https://www.torproject.org/torbrowser/dist/tor-browser-1.3.0_en-US.exe</a><br />
once you got the tor browser bundle saved, you just double-click to run it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-3962"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3962" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 13, 2010</p>
    </div>
    <a href="#comment-3962">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3962" class="permalink" rel="bookmark">Yeah I&#039;m running Windows XP</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yeah I'm running Windows XP as well and have FireFox. Personally, I don't think Tor is a stable platform to run on windows XP. I downloaded it/ran it and it crashed my computer (blue screen of death) multiple times before I was able to get it up and running again. I've read in other forums that loads of people running xp cant seem to keep this program stable. I'm not saying there are not you lucky few that can get it to work I'm just saying more people can't get it to work as advertised. As for me; thanks but no thanks. Don't know what else to tell you bro, do an update on your xp and maybe you can download tor. You do have to save the file but you should also be able to open the file as well; there should not be "open with" when opening. Good luck, I hope it works for you.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3994"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3994" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 17, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3962" class="permalink" rel="bookmark">Yeah I&#039;m running Windows XP</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3994">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3994" class="permalink" rel="bookmark">Tor or any of the browser</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor or any of the browser bundle programs should not crash your Windows computer by themselves .  If you get blue screens, check for:<br />
1) bad RAM<br />
2) hard disk errors<br />
3) viruses or other malware<br />
4) leftover or badly behaving security software<br />
5) missing Windows updates</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-10101"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-10101" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 18, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3994" class="permalink" rel="bookmark">Tor or any of the browser</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-10101">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-10101" class="permalink" rel="bookmark">Having used the Tor browser</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Having used the Tor browser bundle for a month or 2 with no issues I am now frustrated as it always crashes my PC, not just a program crash bur full blue screen death. I have followed the check list above and updated to the latest version of the Tor browser but it still happens always a few seconds after firefox starts up. I can only think it is conflicting with a program I have recently installed, thats would be some canon printer software, a flash player update and ooVoo, but they shouldn't make Tor crash my PC. It was all working fine 2 weeks ago. I have windows 7 home premium, fully up to date on an acer 4810TGZ laptop</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13050"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13050" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 11, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-10101" class="permalink" rel="bookmark">Having used the Tor browser</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13050">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13050" class="permalink" rel="bookmark">I&#039;m experiencing the exact</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm experiencing the exact same thing on my Acer 3820TG running Win7 Home Premium and Tor Browser 2.2.34.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-4015"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4015" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 18, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3962" class="permalink" rel="bookmark">Yeah I&#039;m running Windows XP</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4015">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4015" class="permalink" rel="bookmark">This is odd, because I do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is odd, because I do all the development and testing on Windows XP SP3.  I personally bought and donated the WinXP licenses to Tor.  Microsoft recently donated Windows 7 to us, but it comes with some draconian legal agreements we're not happy about; so we may return the donation.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-3968"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3968" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 14, 2010</p>
    </div>
    <a href="#comment-3968">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3968" class="permalink" rel="bookmark">Dear Tor developers, do you</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Dear Tor developers, do you consider porting Tor to android mobile? When will it be available in Android Market for downloading :? Thank you for contributions to the great Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-3995"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-3995" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 17, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3968" class="permalink" rel="bookmark">Dear Tor developers, do you</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-3995">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-3995" class="permalink" rel="bookmark">There is a project called</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There is a project called "torj" on google code.</p>
<p><a href="http://code.google.com/p/torj/" rel="nofollow">http://code.google.com/p/torj/</a></p>
<p>Maybe contact the developer there to offer help or encouragement.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-4016"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4016" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 18, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-3968" class="permalink" rel="bookmark">Dear Tor developers, do you</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4016">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4016" class="permalink" rel="bookmark">There are two, one in the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There are two, one in the Market already, another on the way:</p>
<p><a href="http://openideals.com/2009/10/22/orbot-proxy/" rel="nofollow">http://openideals.com/2009/10/22/orbot-proxy/</a> is ours.</p>
<p><a href="http://www.lightbluetouchpaper.org/2009/09/15/tor-on-android/" rel="nofollow">http://www.lightbluetouchpaper.org/2009/09/15/tor-on-android/</a> is an independent release.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-4026"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4026" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 19, 2010</p>
    </div>
    <a href="#comment-4026">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4026" class="permalink" rel="bookmark">Hi,
Seems a bit confusing</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi,</p>
<p>Seems a bit confusing that<br />
<a href="http://www.torproject.org/download.html.en" rel="nofollow">http://www.torproject.org/download.html.en</a><br />
lists "0.2.1.21" for TBB</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4061"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4061" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 22, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-4026" class="permalink" rel="bookmark">Hi,
Seems a bit confusing</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4061">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4061" class="permalink" rel="bookmark">Yes, because TBB 1.3.0</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, because TBB 1.3.0 contained that version of Tor.  TBB 1.3.1 contains the new version of Tor with the various fixes in it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4079"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4079" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 23, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to phobos</p>
    <a href="#comment-4079">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4079" class="permalink" rel="bookmark">____begin paragraph____
I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>____begin paragraph____</p>
<p>I meant the way it gives the version for _Tor_ itself and not for _TBB_, despite identifying the download on the left as,<br />
"Tor Browser Bundle for Windows<br />
(Contains Tor, Vidalia, Torbutton, Polipo, and Firefox)" </p>
<p>___end paragraph_____</p>
<p>____begin paragraph_____</p>
<p>Also,  is there a reason why that URL ( <a href="http://www.torproject.org/download.html.en" rel="nofollow">http://www.torproject.org/download.html.en</a> ) is not SSL/http<b>s</b>?</p>
<p>Wouldn’t that be more secure?</p>
<p>___end paragraph____</p>
<p>____begin paragraph____</p>
<p>Regarding posting to the blog:</p>
<p>1.) Has anyone else found that lines and paragraphs do _not_ "break automatically" in their posts?</p>
<p>___new line___</p>
<p>2.) I would also like to add to a number of other comments I've seen regarding the CAPTCHA; it is one of the most difficult to decipher I've ever seen.</p>
<p>_____end paragraph____</p>
<p>___new paragraph___</p>
<p>Please don’t take any of my comments or questions as implying a lack of appreciation for all of the work and dedication on behalf of all who make Tor and its related projects possible.</p>
<p>___end paragraph____</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-4033"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4033" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 20, 2010</p>
    </div>
    <a href="#comment-4033">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4033" class="permalink" rel="bookmark">thanks for your noble</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>thanks for your noble efforts. Will you consider creating a blacklist feature that prevents visits to specified websites unless Torbutton is active? That would prevent slip-ups by users.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4063"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4063" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 22, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-4033" class="permalink" rel="bookmark">thanks for your noble</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4063">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4063" class="permalink" rel="bookmark">No.  For the same reason</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No.  For the same reason Internet censorship by domain names and Ip addresses is a futile task, blacklisting the bad is the same sort of task.  It won't work, and sites you may trust get infected and then you've lost.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-4040"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4040" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 21, 2010</p>
    </div>
    <a href="#comment-4040">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4040" class="permalink" rel="bookmark">Why is JavaScript enabled in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why is JavaScript <i>enabled</i> in Firefox by default?!</p>
<p>And why is automatically check for updates <i>disabled</i>?</p>
<p>And, in <i>both</i> cases, aren't these settings a reversal from the previous TBB release?</p>
<p>Thanks for all the work.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4062"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4062" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">January 22, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-4040" class="permalink" rel="bookmark">Why is JavaScript enabled in</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4062">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4062" class="permalink" rel="bookmark">Javascript has always been</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Javascript has always been enabled.  Torbutton protects from all known javascript-enabled privacy exploits.</p>
<p>Automatic updates are disabled because they be used to de-anonymize you. </p>
<p>These are consistent with past releases.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-4041"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4041" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 21, 2010</p>
    </div>
    <a href="#comment-4041">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4041" class="permalink" rel="bookmark">Lines and paragraphs break</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><cite>Lines and paragraphs break automatically</cite><br />
Not for me in the above post.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-4046"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4046" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 21, 2010</p>
    </div>
    <a href="#comment-4046">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4046" class="permalink" rel="bookmark">http://archives.seul.org/or/t</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="http://archives.seul.org/or/talk/Jan-2010/msg00161.html" rel="nofollow">http://archives.seul.org/or/talk/Jan-2010/msg00161.html</a></p>
<blockquote><p>You should upgrade to Tor 0.2.1.22 or 0.2.2.7-alpha:<br />
<a href="https://www.torproject.org/download.html.en" rel="nofollow">https://www.torproject.org/download.html.en</a></p>
<p>In early January we discovered that two of the seven directory<br />
authorities were compromised (moria1 and gabelmoo), along with<br />
metrics.torproject.org, a new server we'd recently set up to serve<br />
metrics data and graphs. The three servers have since been reinstalled<br />
with service migrated to other servers.</p>
<p>We made fresh identity keys for the two directory authorities, which is<br />
why you need to upgrade.</p></blockquote>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-4296"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4296" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 08, 2010</p>
    </div>
    <a href="#comment-4296">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4296" class="permalink" rel="bookmark">Lines and paragraphs break</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Lines and paragraphs break automatically</p>
<p><a href="http://vb.momyzh.com/" rel="nofollow">المميزة</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-7932"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-7932" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 03, 2010</p>
    </div>
    <a href="#comment-7932">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-7932" class="permalink" rel="bookmark">Hi I may be missing</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi I may be missing something but when I download tor and try to start it the control panel opens but then freezes and will do nothing. I have the same tor on another computer and it works. What am i doing wrong</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-8005"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-8005" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 11, 2010</p>
    </div>
    <a href="#comment-8005">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-8005" class="permalink" rel="bookmark">I&#039;ve been using vidalia with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've been using vidalia with pidgin and firefox portable for some time but since my office moved I can not use tor. I've been searching for some time now still couldn't find the solution to problem bootstrapping stuck at 10% even latest version doesn't work anybody who can help?</p>
<p>Eki 06 11:06:31.152 [Notice] Tor v0.2.1.26. This is experimental software. Do not rely on it for strong anonymity. (Running on Windows XP Service Pack 3 [workstation] {terminal services, single user})<br />
Eki 06 11:06:31.152 [Notice] Initialized libevent version 1.4.13-stable using method win32. Good.<br />
Eki 06 11:06:31.152 [Notice] Opening Socks listener on 127.0.0.1:9050<br />
Eki 06 11:06:31.152 [Notice] Opening Control listener on 127.0.0.1:9051<br />
Eki 06 11:06:31.152 [Notice] Parsing GEOIP file.<br />
Eki 06 11:06:55.295 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 1; recommendation warn)<br />
Eki 06 11:06:55.311 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 2; recommendation warn)<br />
Eki 06 11:06:55.311 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 3; recommendation warn)<br />
Eki 06 11:06:55.311 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 4; recommendation warn)<br />
Eki 06 11:06:55.389 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 5; recommendation warn)<br />
Eki 06 11:06:55.389 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 6; recommendation warn)<br />
Eki 06 11:06:55.389 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 7; recommendation warn)<br />
Eki 06 11:06:55.389 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 8; recommendation warn)<br />
Eki 06 11:06:55.389 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 9; recommendation warn)<br />
Eki 06 11:06:55.389 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 10; recommendation warn)<br />
Eki 06 11:07:16.235 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 11; recommendation warn)<br />
Eki 06 11:07:16.235 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 12; recommendation warn)<br />
Eki 06 11:07:16.235 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 13; recommendation warn)<br />
Eki 06 11:07:16.235 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 14; recommendation warn)<br />
Eki 06 11:07:16.376 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 15; recommendation warn)<br />
Eki 06 11:07:16.376 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 16; recommendation warn)<br />
Eki 06 11:07:16.376 [Warning] Problem bootstrapping. Stuck at 5%: Connecting to directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 17; recommendation warn)<br />
Eki 06 11:07:16.376 [Notice] Bootstrapped 10%: Finishing handshake with directory server.<br />
Eki 06 11:07:16.376 [Warning] Problem bootstrapping. Stuck at 10%: Finishing handshake with directory server. (DONE; DONE; count 18; recommendation warn)<br />
Eki 06 11:07:16.376 [Warning] Problem bootstrapping. Stuck at 10%: Finishing handshake with directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 19; recommendation warn)<br />
Eki 06 11:07:16.376 [Warning] Problem bootstrapping. Stuck at 10%: Finishing handshake with directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 20; recommendation warn)<br />
Eki 06 11:07:16.376 [Warning] Problem bootstrapping. Stuck at 10%: Finishing handshake with directory server. (Socket is not connected [WSAENOTCONN ]; NOROUTE; count 21; recommendation warn)<br />
Eki 06 11:07:16.376 [Warning] Problem bootstrapping. Stuck at 10%: Finishing handshake with directory server. (DONE; DONE; count 22; recommendation warn)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9367"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9367" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 23, 2011</p>
    </div>
    <a href="#comment-9367">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9367" class="permalink" rel="bookmark">I have had the green onion</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have had the green onion for years, thinking I was anonymous. I wasn't. My assumption was negligent. Tor had only established 3 "things" out of 5 needed. So I'm going to uninstall all the old TorVidaliaPrivoxy stuff and put the latest bundle in. Can I be assured that it will work now, for a dummy, (i can see the future but crap at maths)?<br />
Auz<br />
(@bigstring.com)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-9414"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9414" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 09, 2011</p>
    </div>
    <a href="#comment-9414">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9414" class="permalink" rel="bookmark">I like Tor. I run as a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I like Tor. I run as a relay. I start up with the Firefox browser. But when I close Firefox, sometimes by mistake, then the relay stops working too.<br />
Is there a way to keep on relaying, when you close down Firefox?<br />
I can't seem to find that solution anywhere.<br />
Cheers.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-9416"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-9416" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">March 09, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-9414" class="permalink" rel="bookmark">I like Tor. I run as a</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-9416">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-9416" class="permalink" rel="bookmark">The behavior you&#039;re</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The behavior you're experiencing with Firefox is because you're using the Tor Browser Bundle. If you prefer not leaving Firefox open, you could instead install the Vidalia bundle. That bundle assumes that you have your own Firefox install.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-10095"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-10095" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 17, 2011</p>
    </div>
    <a href="#comment-10095">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-10095" class="permalink" rel="bookmark">I was using the  Tor Browser</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I was using the  Tor Browser Bundle successfully for a few weeks, suddenly today when I load it as soon as firefox is launched my PC CRASHES , FULL BLUE SCREEN DEATH. WHICH I HAVN'T SEEN SINCE WIN 98. I have checked the disc , ran malware scans , updated windows,updaded the Tor browser bundle TRIED RUNNING FROM A USB DRIVE  but it still crashes, not just the programme but the whole OS, I dont get it, it was running fine a week ago, I use win 7 home premium , on an ACER 4810TGZ LAPTOP</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-14869"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-14869" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 03, 2012</p>
    </div>
    <a href="#comment-14869">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-14869" class="permalink" rel="bookmark">so been using tor here and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>so been using tor here and there using tor browser bunsle always rember to update if itsneeded and so on today it wil not connect to tor or it open the starup that s check ok then mini firefox starts up and when the you are connected to tor is to come up nothing it just loads for a couple of mins then before it states connection runned out . i even try'd to delete the folder were tor bundle is in and install it again but no luck ... any help would be helpfull because i'm just clueless on whats wrong ...</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
